package ru.yandex.webmaster3.api.http.common.request.locator;

import ru.yandex.webmaster3.core.data.WebmasterHostId;

/**
 * @author avhaliullin
 */
public abstract class AbstractHostLocator extends AbstractUserLocator {
    private final WebmasterHostId hostId;

    public AbstractHostLocator(long userId, WebmasterHostId hostId) {
        super(userId);
        this.hostId = hostId;
    }

    public WebmasterHostId getHostId() {
        return hostId;
    }
}
